{
  "format":2,
  "licenseName":"DGB-3328",
  "mainPartName":"kzn_ws6",
  "model":"kzn_ws6",
  "paints":[
    {
      "baseColor":[
        0.43,
        0.19,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":1,
      "roughness":0.38
    },
    {
      "baseColor":[
        0,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":1,
      "roughness":0.38
    },
    {
      "baseColor":[
        0,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":1,
      "roughness":0.38
    }
  ],
  "parts":{
    "ALSboostController":"BoostByGear",
    "TurboNormalization":"",
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R",
    "conv_adj_power":"conv_adj_1",
    "converter_drag_adamrr":"converter_adj_drag_adamrr",
    "design_beadlock":"design_beadlock",
    "design_rim_accent":"design_rim_accent",
    "digidash_branding":"digidash_branding_ft",
    "digidash_cells_bottom_center":"digidash_cells_bottom_center_wheelspeed",
    "digidash_cells_bottom_left":"digidash_cells_bottom_left_boost",
    "digidash_cells_bottom_right0":"",
    "digidash_cells_bottom_right1":"",
    "digidash_cells_bottom_right_widget":"digidash_cells_bottom_right_text",
    "digidash_cells_top_bar":"digidash_cells_top_bar_rpm",
    "digidash_cells_top_center":"digidash_cells_top_center_gear",
    "digidash_cells_top_left0":"",
    "digidash_cells_top_left1":"",
    "digidash_cells_top_left2":"",
    "digidash_cells_top_left_widget":"digidash_cells_top_left_text",
    "digidash_cells_top_right0":"digidash_cells_top_right0_fuelVolume",
    "digidash_cells_top_right1":"digidash_cells_top_right1_waterTemp",
    "digidash_cells_top_right2":"digidash_cells_top_right2_oilTemp",
    "digidash_cells_top_right_widget":"digidash_cells_top_right_text",
    "digidash_screen_logic":"digidash_screen_logic_ft",
    "kzn_ws6_454_cam":"kzn_ws6_454_cam_bfd",
    "kzn_ws6_454_exhaust":"kzn_ws6_twin_exhaust",
    "kzn_ws6_backlight":"kzn_ws6_backlight",
    "kzn_ws6_ballast":"kzn_ws6_ballast_F",
    "kzn_ws6_ballast_R":"",
    "kzn_ws6_body":"kzn_ws6_body_adjustable4link",
    "kzn_ws6_brake_F":"kzn_ws6_brake_F_race",
    "kzn_ws6_brake_R_adjustable4link":"kzn_ws6_brake_R_drag_adjustable4link",
    "kzn_ws6_bumper_F":"kzn_ws6_bumper_F_dumps",
    "kzn_ws6_bumper_R":"kzn_ws6_bumper_R",
    "kzn_ws6_dashboard_stickers":"kzn_ws6_dash_sticker",
    "kzn_ws6_differential_R_adjustable4link":"kzn_ws6_differential_R_adjustable4link_welded",
    "kzn_ws6_digi":"kzn_ws6_dash_ft",
    "kzn_ws6_door_L":"kzn_ws6_door_L",
    "kzn_ws6_door_R":"kzn_ws6_door_R",
    "kzn_ws6_doordetent_L":"kzn_ws6_doordetent_L",
    "kzn_ws6_doordetent_R":"kzn_ws6_doordetent_R",
    "kzn_ws6_doorglass_L":"kzn_ws6_doorglass_L",
    "kzn_ws6_doorglass_R":"kzn_ws6_doorglass_R",
    "kzn_ws6_doorpanel_L":"kzn_ws6_doorpanel_L",
    "kzn_ws6_doorpanel_R":"kzn_ws6_doorpanel_R",
    "kzn_ws6_driveshaft_adjustable4link":"kzn_ws6_driveshaft_adjustable4link",
    "kzn_ws6_ecu_abs":"",
    "kzn_ws6_ecu_limiter":"kzn_ws6_limiter_time",
    "kzn_ws6_ecu_traction":"",
    "kzn_ws6_engine":"kzn_ws6_engine_454",
    "kzn_ws6_engine_ecu":"kzn_ws6_engine_ecu_race",
    "kzn_ws6_engine_internals":"kzn_ws6_engine_internals_stage3",
    "kzn_ws6_enginemounts":"kzn_ws6_enginemounts_billet",
    "kzn_ws6_fender_L":"kzn_ws6_fender_L",
    "kzn_ws6_fender_R":"kzn_ws6_fender_R",
    "kzn_ws6_finaldrive_R_adjustable4link":"kzn_ws6_finaldrive_R_adjustable4link",
    "kzn_ws6_fueltank":"kzn_ws6_fueltank",
    "kzn_ws6_gopro":"kzn_ws6_gopros",
    "kzn_ws6_gopro1":"kzn_ws6_gopro1",
    "kzn_ws6_gopro2":"kzn_ws6_gopro2",
    "kzn_ws6_headlight_L":"kzn_ws6_headlight_L",
    "kzn_ws6_headlight_R":"kzn_ws6_headlight_R",
    "kzn_ws6_helmet":"kzn_ws6_helmet_in",
    "kzn_ws6_hood":"kzn_ws6_hood_cowl",
    "kzn_ws6_hub_F":"kzn_ws6_hub_F_5",
    "kzn_ws6_intake":"kzn_ws6_turbo_stage3",
    "kzn_ws6_laptop":"",
    "kzn_ws6_licenseplate_R":"",
    "kzn_ws6_mirror_L":"kzn_ws6_mirror_L",
    "kzn_ws6_mirror_R":"kzn_ws6_mirror_R",
    "kzn_ws6_oilcooler":"kzn_ws6_oilcooler",
    "kzn_ws6_oilpan_I4":"kzn_ws6_oilpan_I4_race",
    "kzn_ws6_parachute":"kzn_ws6_parachute",
    "kzn_ws6_paraflag":"kzn_ws6_paraflag_red",
    "kzn_ws6_paraline":"kzn_ws6_paraline",
    "kzn_ws6_power_steering":"",
    "kzn_ws6_props":"kzn_ws6_rpprops",
    "kzn_ws6_radiator":"kzn_ws6_radiator_race",
    "kzn_ws6_rearwindow_stickers":"kzn_ws6_rearwindow_sticker",
    "kzn_ws6_rearwindow_stickers2":"kzn_ws6_rodfather_sticker",
    "kzn_ws6_rollcage":"kzn_ws6_rollcage",
    "kzn_ws6_seat_FL":"kzn_ws6_seat_kirkey_FL",
    "kzn_ws6_seat_FR":"kzn_ws6_seat_kirkey_FR",
    "kzn_ws6_sideskirts":"kzn_ws6_sideskirts",
    "kzn_ws6_spoiler":"kzn_ws6_spoiler_drag",
    "kzn_ws6_spring_R_adjustable4link":"kzn_ws6_spring_R_separation_adjustable4link",
    "kzn_ws6_stacks":"",
    "kzn_ws6_steer":"kzn_ws6_steer_strange",
    "kzn_ws6_steering":"kzn_ws6_steering",
    "kzn_ws6_strut_F":"kzn_ws6_strut_F_race",
    "kzn_ws6_suspension_F":"kzn_ws6_suspension_F",
    "kzn_ws6_suspension_R_adjustable4link":"kzn_ws6_suspension_R_adjustable4link",
    "kzn_ws6_swaybar_F":"kzn_ws6_swaybar_F_race",
    "kzn_ws6_swaybar_R_adjustable4link":"kzn_ws6_swaybar_R_dragantirollbar_adjustable4link",
    "kzn_ws6_taillight_L":"kzn_ws6_taillight_L",
    "kzn_ws6_taillight_R":"kzn_ws6_taillight_R",
    "kzn_ws6_towhitch":"",
    "kzn_ws6_transmission":"adams_turbo_400",
    "kzn_ws6_trunk":"kzn_ws6_trunk",
    "kzn_ws6_trunkjuice":"kzn_ws6_pimpjuice",
    "kzn_ws6_ttop":"kzn_ws6_ttop",
    "kzn_ws6_underglow":"kzn_ws6_interiorglow_red",
    "kzn_ws6_wheeldata_F":"kzn_ws6_wheeldata_F",
    "kzn_ws6_wheeldata_R_adjustable4link":"kzn_ws6_wheeldata_R_adjustable4link",
    "kzn_ws6_wheeliebar":"",
    "kzn_ws6_windshield":"kzn_ws6_windshield",
    "kzn_ws6_windshield_stickers":"kzn_ws6_windshield_sticker",
    "licenseplate_design_2_1":"",
    "linelock":"linelock_F",
    "n2o_system":"",
    "rim_d15width14_r_beadlock":"rim_d15width14_r_beadlock_double",
    "rim_d15width14_r_beadlock_double_ring":"rim_d15width14_r_beadlock_double_ring_rccomponents",
    "rim_d15width14_r_beadlock_double_ring_eighteen_bolts_keizer":"rim_d15width14_r_beadlock_double_ring_eighteen_bolts_twelve_keizer",
    "rim_d15width14_r_manufacturers":"rim_d15width14_r_rccomponents",
    "rim_d15width14_r_rccomponents_model":"rim_d15width14_r_rccomponents_model_torx",
    "rim_d15width14_r_rccomponents_model_dr_torxaxlecover":"rim_d15width14_r_rccomponents_model_dr_torxaxlecover_strangeblack",
    "rim_d15width4_5_f_manufacturers":"rim_d15width4_5_f_rccomponents",
    "rim_d15width4_5_f_rccomponents_model":"rim_d15width4_5_f_rccomponents_model_hmp",
    "rim_d15width_f":"rim_d15width4_5_f",
    "rim_d15width_r":"rim_d15width14_r",
    "rim_diameter_f":"rim_diameter15_f",
    "rim_diameter_r":"rim_diameter15_r",
    "skin_RRpbrSkinBaseBeadBolts":"RRpbrSkinBaseBeadBolts_BeadChrome",
    "skin_RRpbrSkinBaseBeadPrimary":"RRpbrSkinBaseBeadPrimary_BeadAnodizedBlack",
    "skin_RRpbrSkinBaseBeadSecondary":"RRpbrSkinBaseBeadSecondary_BeadMachined",
    "skin_RRpbrSkinBaseWheelAccent":"RRpbrSkinBaseWheelAccent_WheelAluminumSemiPolish",
    "skin_RRpbrSkinBaseWheelBolts":"RRpbrSkinBaseWheelBolts_WheelGray",
    "skin_RRpbrSkinBaseWheelPrimary":"RRpbrSkinBaseWheelPrimary_WheelAnodizedBlack",
    "skin_RRpbrSkinBaseWheelSecondary":"RRpbrSkinBaseWheelSecondary_WheelAluminumPolish",
    "skin_RRskinsidewallallmtetpro":"RRskinsidewallallmtetpro_mtetmtetpro",
    "skin_RRskinsidewallfrontslick":"RRskinsidewallfrontslick_Blank",
    "soundscape_horn":"soundscape_horn_2",
    "tire_F_15x4_5_drag":"rr_d15width4_5_tire_F_27_drag_mid",
    "tire_F_15x4_5_parent_drag":"rr_d15width4_5_tire_F_dragpack",
    "tire_R_15x14_alt_drag_construction":"tire_R_15x14_alt_drag_radial",
    "tire_R_15x14_alt_drag_radial":"rr_d15width14_tire_R_245_drag",
    "tire_R_15x14_parent_drag":"rr_d15width14_tire_R_dragpack",
    "trans_brake_adamrr":"trans_brake_rr",
    "valve_body_adamrr":"valve_body_manual",
    "valve_body_manual_pattern":"valve_body_manual_forward",
    "wheel_F_5":"revolutionracecraft_wheelpack_f",
    "wheel_R_5":"revolutionracecraft_wheelpack_r"
  },
  "vars":{
    "$1TLUpperLK_Height":-0.2,
    "$2TLUpperLK_Length":0.8,
    "$3TRUpperLK_Height":-0.2,
    "$4TRUpperLK_Length":0.8,
    "$5BLLowerLK_Height":0,
    "$6BLLowerLK_Length":1,
    "$7BRLowerLK_Height":0,
    "$8BRLowerLK_Length":1,
    "$ALSPressurePsiRate":20,
    "$Lockup_Gear":7,
    "$Lockup_RPM":10000,
    "$arb_spring_F":500000,
    "$arb_spring_R":50000,
    "$ballast_F":27.5,
    "$brakestrength":1,
    "$camber_FR":0.9818,
    "$caster_FR":1,
    "$damp_bump_F":6000,
    "$damp_bump_R":5000,
    "$damp_bump_R_fast":5000,
    "$damp_rebound_F":25000,
    "$damp_rebound_R":5000,
    "$damp_rebound_R_fast":5000,
    "$diam":0.28,
    "$engine":0.1,
    "$ffbstrength":1,
    "$finaldrive_R":4.11,
    "$fuel":10,
    "$gear_1":1.765,
    "$gear_2":1.325,
    "$gear_3":0.995,
    "$gear_R":-3.03,
    "$revLimiterCutTime":0.01,
    "$revLimiterRPM":10000,
    "$scramblePressure":10,
    "$spring_F":70000,
    "$spring_RR":40000,
    "$springheight_F":-0.06,
    "$springheight_RL":0.02,
    "$springheight_RR":0.02,
    "$steer_center_F":0,
    "$tirepressure_F":40,
    "$tirepressure_R":24,
    "$toe_FR":1.0004,
    "$trackoffset_F":0.05,
    "$trackoffset_R":-0.048,
    "$wastegateStart0":18,
    "$wastegateStart1":35,
    "$wastegateStart2":50,
    "$wastegateStart3":50,
    "$wastegateStart4":50,
    "$wastegateStart5":50
  }
}